
@import url('https://fonts.googleapis.com/css?family=Open+Sans:100,200,300,400,600,700');

body {
	font-family: "open sans";
	color:#e8e6e2;
	font-size: 15px;
	font-weight: initial;
	background-color: #a2998b;
}

h1, h2, h3{
	font-family: "open sans";
	font-size: 40px;
	font-style: normal;
	font-weight: 300;
	line-height: 40px;
	text-transform: none;
	text-align: center;
	text-rendering: optimizelegibility;
	color: #dad6cf;
	
}

h1 {
    text-align: left;
}

h2 {
    text-align: left;
    font-size: 30px;
    line-height: 30px;
}

#main {
	max-width: 1060px;
	height: auto;
	margin: 0 auto;
	
}

#content {
	max-width: 960px;
	margin: 0 auto;
	
}

#map {
	float: right;
	width: 600px;
	height: 450px;
		border: 1px solid #e8e6e2;

}

#openHours, #contactUs {
	float: left;
	clear: left;
}

#contactUs a {
	text-decoration: none;
	color: #e8e6e2;
}

#contactUs a:hover {
	text-decoration: none;
	color: #fff;
}

hr {
	float: left;
	clear: both;
	margin-top: 25px;
	color: #dad6cf;
	width: 100%;
}

#copyright {
	float: left;
	font-size: 8px;
	line-height: 8px;
	margin-bottom: 20px;
}

/*  SlideShow styling - Start */

#slideShow {
	margin: 0 auto;
	max-width: 960px;
}

.fadeIn {
	opacity:1;
    transition: opacity 2s;
	z-index: 1;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: auto;
}
.fadeOut {
	opacity:0;
    transition: opacity 2s; 
	z-index: 0;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: auto;
}

#slider {
	position: relative;
}

#slider img {
	border: 1px solid #e8e6e2;
}

#slider .static {
	/* Used on placeholder image, maintains the height of the div. */
	width: 100%;
	height: auto;
  	opacity:0;
	z-index: 0;

}
#sliderShadow {
	position: relative;
	margin-top: -3px;
}
#sliderShadow img {
	width: 100%;
	vertical-align: top;
}

/*  SlideShow styling - End */


@media only screen and (max-width: 875px) {

	#map {
		width: 100%;
		height: 450px;
	}
}

@media only screen and (max-width: 400px) {
	h1, h2, h3{
		font-family: "open sans";
		font-size: 30px;
		line-height: 30px;
	}
	#map {
		height: 225px;
	}
	
}